* {
	margin:0;
	padding:0;
}
body{
	text-align:left;
	background: White;
}

img { border:0;}

table {border-collapse:collapse; border:0px; width:100%;}

td { vertical-align:top;}

input, textarea, body, select, font, table
	{
	font-family:tahoma;
	font-size:11px;
	line-height:inherit;
	color:#4C4C4C;
	letter-spacing:normal;
	word-spacing: normal;
	font-style: normal;
	text-transform: none;
	}
	
font { color:#B75E4C;}

a {color:#B75E4C;text-decoration: none;}
a:hover{color:#B75E4C;text-decoration:underline;}

input, select, textarea { vertical-align:middle; font-size:11px;}

/* H1 {font-size:11px;color:#FFFFFF; text-transform:uppercase; letter-spacing:normal;} */
.menuinfo {font-size:11px;color:#FFFFFF; text-transform:uppercase; letter-spacing:normal;}
.headerinfo{font-size:15px;color:#9C1C03; text-transform:lowercase; letter-spacing:normal;}

.link1 { color:#000000; text-transform:uppercase; letter-spacing:normal;}
.link2 { color:#FFFFFF; text-transform:uppercase; letter-spacing:normal;}
.link3 { color:#FFFFFF; letter-spacing:normal;}
.link4 { color:#FFFFFF; letter-spacing:normal; font-size:11px;}

.main { width:766px; height:830px; margin:auto;}

.box { background:url(images/Salus_BackGround.jpg) repeat-y left top; color:#FFFFFF; letter-spacing:normal;}
.box a {color:#FFFFFF; line-height: 15px;}
ul { list-style:none;}
#navlist li {display: inline; list-style-type: none; padding-right: 5px;}
.box li a { color:#FFFFFF; line-height:16px; text-decoration: none;}
.box li a:hover { color:#FFFFFF; line-height:16px; text-decoration: underline;}

/*** Start Style Tweets ***/
#tweet {
  /* border: 1px solid #e5e5e5; */
  /* padding: 5px; */
  /* overflow: auto; */
  margin: 0px;
}

.twitterPrefix {
  list-style: none;
  padding: 0;
  white-space: nowrap;
}

.twitterTime {
  font-style: italic;
  color: #c5c5c5;
}

.twitterStatus {
}
/*** End Style Tweets ***/

/*** Start TimeTable ***/

th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
	color: #6D929B;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #f7f7f7 url(images/bg_header.jpg) no-repeat;
}

th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

th.spec {	
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(images/bullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
}

th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(images/bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
	color: #B4AA9D;
}

td.list {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #993300;
}


td.alt {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #996666;
}

/*** End TimeTable ***/

/*
.c_text { text-align:center; color:#B2B2B2; line-height:14px;}
.c_text a {color:#B2B2B2; text-decoration:none;}
.c_text a:hover { text-decoration:underline;}

.box1 { background:url(images/bg2_dr.jpg) repeat-y right top;}
.font1 { color:#000000; text-transform:uppercase; letter-spacing:normal;}
.link1 a {color:#000000;}

.form {height:24px; margin-top:0px; margin-bottom:16px;}
.myform {width:200px; margin:0; padding:0 0 0 3px; height:20px; vertical-align:middle; font-size:12px;font-family:Arial; color:#333333; background:#ffffff;}
.myform2 {width:203px; height:21px; border-color:#C9C9C6; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:5px;}
textarea {width:203px; height:174px; border-color:#C9C9C6; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:5px; overflow:hidden;}
.column {float:left;}
*/